import request from '@/utils/request'

export function driverList(query) {
  return request({
    url: '/system/rescueInfo/driverList',
    method: 'get',
    params: query
  })
}
export function addDriver(data) {
  return request({
    url: '/system/rescueInfo/addDriver',
    method: 'post',
    data
  })
}
export function updateDriver(data) {
  return request({
    url: '/system/rescueInfo/updateDriver',
    method: 'post',
    data
  })
}
export function delDriver(data) {
  return request({
    url: '/system/rescueInfo/delDriver?ids='+data,
    method: 'post'
  })
}
